## libxdg-basedir 1.1.1

=== debian/changelog ===
libxdg-basedir (1.1.1-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version to 3.9.1 (no changes needed)
  * Switch to dpkg-source 3.0 (quilt) format
  * Switch to CDBS

 -- Mark Nevill <mark.nevill@gmail.com>  Wed, 28 Jul 2010 21:25:06 +0200

libxdg-basedir (1.0.2-1) unstable; urgency=low

  * New upstream bugfix release
  * Closes: #539089, #544843
  * Update Standards-Version to 3.8.3

 -- Mark Nevill <mark.nevill@gmail.com>  Thu, 03 Sep 2009 16:03:16 +0200

libxdg-basedir (1.0.1-1) unstable; urgency=medium

  * New Upstream Bugfix Release

 -- Mark Nevill <mark.nevill@gmail.com>  Thu, 14 May 2009 21:39:02 +0200

libxdg-basedir (1.0.0-1) unstable; urgency=low

  * New Upstream Release
  * Moved libxdg-basedir1-dbg to debug section
  * Replaced deprecated dh_clean -k
  * Removed malformatted shlibs.local
  * Updated package name to reflect new SONAME.
  * Upgraded Standards-Version to 3.8.1

 -- Mark Nevill <mark.nevill@gmail.com>  Thu, 23 Apr 2009 15:18:52 +0200

libxdg-basedir (0.2.0-1) unstable; urgency=low

  * New Upstream Release

 -- Miriam Ruiz <little_miry@yahoo.es>  Tue, 04 Nov 2008 23:29:15 +0100

libxdg-basedir (0.1.5-1) unstable; urgency=low

  * Initial release (Closes: #493387)

 -- Miriam Ruiz <little_miry@yahoo.es>  Tue, 19 Aug 2008 15:05:30 +0200
