=== debian/control ===
Source: libxdg-basedir
Priority: optional
Maintainer: Mark Nevill <mark.nevill@gmail.com>
Uploaders: Miriam Ruiz <little_miry@yahoo.es>
Build-Depends: cdbs, debhelper (>= 7), dh-buildinfo, autotools-dev, doxygen
Standards-Version: 3.9.1
Section: libs
Homepage: http://n.ethz.ch/student/nevillm/download/libxdg-basedir

Package: libxdg-basedir-dev
Section: libdevel
Architecture: any
Depends: libxdg-basedir1 (= ${binary:Version}), ${misc:Depends}
Description: Implementation of the XDG Base Directory Specifications (development files)
 The XDG Base Directory Specification defines where should user files be
 looked for by defining one or more base directories relative in with they
 should be located.
 .
 This library implements functions to list the directories according to the
 specification and provides a few higher-level functions.
 .
 This package contains the library headers and documentation for developers.

Package: libxdg-basedir1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Implementation of the XDG Base Directory Specifications
 The XDG Base Directory Specification defines where should user files be
 looked for by defining one or more base directories relative in with they
 should be located.
 .
 This library implements functions to list the directories according to the
 specification and provides a few higher-level functions.

Package: libxdg-basedir1-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libxdg-basedir1 (= ${binary:Version}), ${misc:Depends}
Description: Implementation of the XDG Base Directory Specifications (debugging symbols)
 The XDG Base Directory Specification defines where should user files be
 looked for by defining one or more base directories relative in with they
 should be located.
 .
 This package contains the debugging symbols for the library.
