=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_MAKE_CHECK_TARGET=check

install/libxdg-basedir-dev::
	mkdir -p debian/tmp/usr/share/doc/libxdg-basedir-dev/
	doxygen debian/doxygen.cfg
