## libxdg-basedir 1.2.0

=== debian/changelog ===
libxdg-basedir (1.2.0-2.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Fin non-amd64 builds

 -- Alexandre Detiste <tchet@debian.org>  Wed, 03 Sep 2025 07:02:55 +0200

libxdg-basedir (1.2.0-2.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix any 'build'

 -- Alexandre Detiste <tchet@debian.org>  Tue, 02 Sep 2025 07:26:44 +0200

libxdg-basedir (1.2.0-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop CDBS from build

 -- Alexandre Detiste <tchet@debian.org>  Mon, 01 Sep 2025 21:30:45 +0200

libxdg-basedir (1.2.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove obsolete Build-Depends: dh-buildinfo (Closes: #1088382)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 06 Dec 2024 14:34:31 +0100

libxdg-basedir (1.2.0-2) unstable; urgency=medium

  * Upgraded Standards-Version from 3.9.5 to 4.2.1.2
  * Move xdg-basedir.pc to a multiarch location. Closes: #852793
    - Thanks to Helmut Grohne.

 -- Miriam Ruiz <miriam@debian.org>  Sat, 13 Oct 2018 05:57:56 +0200

libxdg-basedir (1.2.0-1) unstable; urgency=medium

  * New upstream release
    - Added support for Basedir 0.7's XDG_RUNTIME_DIRECTORY.
  * Upgraded Standards-Version to 3.9.5
  * Migrated debian/copyright to machine-readable format
  * Changed homepage to http://nevill.ch/libxdg-basedir .  Closes: #720576
  * Changed my email address to miriam@debian.org
  * Fixes: Writing beyond allocated buffer. Closes: #730487
  * Use dh-autoreconf instead of autotools-dev to fix FTBFS. Closes: #734558

 -- Miriam Ruiz <miriam@debian.org>  Tue, 11 Feb 2014 19:39:53 +0100

libxdg-basedir (1.1.1-2) unstable; urgency=low

  * Update Standards-Version to 3.9.1 (no changes needed)
  * Don't install .la files (Closes: #622469)

 -- Mark Nevill <mark.nevill@gmail.com>  Tue, 12 Apr 2011 23:56:33 +0200
