=== debian/control ===
Source: libxdg-basedir
Priority: optional
Maintainer: Mark Nevill <mark.nevill@gmail.com>
Uploaders:
 Miriam Ruiz <miriam@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 doxygen,
Standards-Version: 4.7.2
Section: libs
Homepage: http://nevill.ch/libxdg-basedir

Package: libxdg-basedir-dev
Section: libdevel
Architecture: any
Depends:
 libxdg-basedir1 (= ${binary:Version}),
 ${misc:Depends},
Description: Implementation of the XDG Base Directory Specifications (development files)
 The XDG Base Directory Specification defines where should user files be
 looked for by defining one or more base directories relative in with they
 should be located.
 .
 This library implements functions to list the directories according to the
 specification and provides a few higher-level functions.
 .
 This package contains the library headers and documentation for developers.

Package: libxdg-basedir1
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Implementation of the XDG Base Directory Specifications
 The XDG Base Directory Specification defines where should user files be
 looked for by defining one or more base directories relative in with they
 should be located.
 .
 This library implements functions to list the directories according to the
 specification and provides a few higher-level functions.
