=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_auto_install:
	mkdir -p debian/tmp/usr/share/doc/libxdg-basedir-dev/
	doxygen debian/doxygen.cfg
	rm -f debian/*/usr/lib/*/libxdg-basedir.la
	rm -rf debian/*/usr/share/doc/libxdg-basedir-dev/latex
