=== debian/watch ===
Version: 5
Template: Github
Owner: devnev
Project: libxdg-basedir
