## libxdg-basedir 1.2.3

=== debian/changelog ===
libxdg-basedir (1.2.3-0.1) experimental; urgency=medium

  * Non-maintainer upload.
  * Maintain in Debian team on Salsa
  * New upstream version
    Closes: #1113731 (LP: #1516828)
  * Standards-Version: 4.7.3 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  * Remove unused license definitions for Autoconf exception.

 -- Andreas Tille <tille@debian.org>  Sun, 28 Dec 2025 22:13:16 +0100
