=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: libxdg-basedir
-Priority: optional
 Maintainer: Mark Nevill <mark.nevill@gmail.com>
 Uploaders:
  Miriam Ruiz <miriam@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  doxygen,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Section: libs
+Vcs-Browser: https://salsa.debian.org/debian/libxdg-basedir
+Vcs-Git: https://salsa.debian.org/debian/libxdg-basedir.git
 Homepage: http://nevill.ch/libxdg-basedir
 
 Package: libxdg-basedir-dev
